diff -Naur KoboDeluxe-0.5.1/kobodl.6 KoboDeluxe-0.5.1.patched/kobodl.6
--- KoboDeluxe-0.5.1/kobodl.6	2007-12-26 15:15:10.000000000 -0500
+++ KoboDeluxe-0.5.1.patched/kobodl.6	2023-08-04 18:04:07.069016990 -0400
@@ -1,14 +1,14 @@
-.TH KOBODL 6 "26 December 2007"
+.TH KOBODL 6 "4 August 2023" 0.5.1 SlackBuilds.org
 .SH NAME
-kobodl - Kobo Deluxe, an enhanced version of the scrolling game XKobo
+kobodl \- Kobo Deluxe, an enhanced version of the scrolling game XKobo
 .SH SYNOPSIS
 .B kobodl
 [
 .I options
 ]
 .SH DESCRIPTION
-Kobo Deluxe is a 3'rd person scrolling 2D shooter with a simple and responsive
-control system - which you'll need to tackle the tons of enemy ships that shoot
+Kobo Deluxe is a 3rd person scrolling 2D shooter with a simple and responsive
+control system \- which you'll need to tackle the tons of enemy ships that shoot
 at you, chase you, circle around you shooting, or even launch other ships at
 you, while you're trying to destroy the labyrinth shaped bases. There are 50
 action packed levels with smoothly increasing difficulty, and different
@@ -31,10 +31,15 @@
 .SH CONTROLS
 The ship can be controlled with the keyboard, or optionally a mouse or
 joystick. With the keyboard, the arrow keys move the ship (two keys for
-diagonals), and the shift and ctrl keys shoots. The numeric key pad can also be
+diagonals), and the Shift or Ctrl key shoots. The numeric key pad can also be
 used; the usual 2/4/6/8 (arrows), and also 1/3/7/9 for single key diagonals.
-Escape enters the meny system, from where it is possible to change settings,
+Escape enters the menu system, from where it is possible to change settings,
 start a new game or exit the game.
+.P
+During gameplay, you can press P or the Pause key to pause/unpause the game.
+PrintScreen or SysRq saves a screenshot of the game to a file in the current
+directory named \fBscreenXX.bmp\fR, where the \fBXX\fR is a number from 00
+to 99.
 .SH OPTIONS
 Note that all relevant options can be also configured in the config file,
 which can be edited directly, or using the options menus in the game.
@@ -70,7 +75,7 @@
 Always Fire. Default: Off.
 .TP
 .B \-[no]mousecapture
-In-game Mouse Capture. Default: On.
+In\-game Mouse Capture. Default: On.
 .TP
 .B \-scrollradar
 Radar Scroll Mode. Default: 2.
@@ -130,7 +135,7 @@
 Sound Effects Volume. Default: 100.
 .TP
 .B \-music_vol
-In-Game Music Volume. Default: 30.
+In\-Game Music Volume. Default: 30.
 .TP
 .B \-reverb
 Reverb Level. Default: 100.
@@ -176,7 +181,7 @@
 Enable Vertical Sync. Default: On.
 .TP
 .B \-videopages
-Number of Video Pages. Default: -1.
+Number of Video Pages. Default: \-1.
 .TP
 .B \-scalemode
 Scaling Filter Mode. Default: 1.
@@ -200,13 +205,13 @@
 Contrast. Default: 100.
 .TP
 .B \-files
-Specify the root path of the game. Default: ""
+Specify the root path of the game. Default: "/usr/share/kobo-deluxe"
 .TP
 .B \-gfx
-Specify the path to the game's graphics data. Default: ""
+Specify the path to the game's graphics data. Default: "/usr/share/kobo-deluxe/gfx"
 .TP
 .B \-sfx
-Specify the path to the game's sound data. Default: ""
+Specify the path to the game's sound data. Default: "/usr/share/kobo-deluxe/sfx"
 .TP
 .B \-scores
 Specify the path to the game's score files. Default: ""
@@ -285,11 +290,15 @@
 (Not saved!) Print options for 'man'. Default: Off.
 .SH FILES
 .TP
+.B /var/games/kobo-deluxe/scores/
+High score files are stored here. These are binary files,
+not human\-readable; use the \fB\-hiscores\fR option to view them.
+.TP
 .B ~/.kobodlrc
-The per-user configuration file for Kobo Deluxe.
+The per\-user configuration file for Kobo Deluxe.
 .SH AUTHORS
 Originally written by
-Akira Higuchi (a-higuti@math.hokudai.ac.jp), XKobo was turned into Kobo
+Akira Higuchi (a\-higuti@math.hokudai.ac.jp), XKobo was turned into Kobo
 Deluxe by David Olofson <david@olofson.net>
 .SH THANKS
 Thanks, in no particular order, to...
@@ -364,7 +373,7 @@
 .P
 Copyright (C) 1997 Masanao Izumo
 .P
-Copyright (C) 1999-2001 Simon Peter
+Copyright (C) 1999\-2001 Simon Peter
 .P
 Copyright (C) 2002 Florian Schulze
 .P
@@ -372,7 +381,7 @@
 .P
 Copyright (C) 2005 Erik Auerswald
 .P
-Copyright (c) 1999-2007 David Olofson
+Copyright (c) 1999\-2007 David Olofson
 .P
 \fBKobo Deluxe\fP is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License.
